fa_IR:
  AssetAdmin:
    NEWFOLDER: پوشه جديد
  AssetTableField:
    DIM: ابعاد
    FILENAME: نام فايل
    LASTEDIT: 'آخرین تغییرات'
    OWNER: دارنده
    SIZE: 'حجم'
    TITLE: عنوان
    TYPE: 'نوع'
    URL: نشانی
  BBCodeParser:
    ALIGNEMENT: جاگذاری
    ALIGNEMENTEXAMPLE: 'به راست'
    BOLD: 'نوشته درست'
    BOLDEXAMPLE: درست
    COLORED: 'نوشته رنگی'
    COLOREDEXAMPLE: 'نوشته آبی'
    EMAILLINK: 'پیوند ایمیل'
    IMAGE: عکس
    ITALIC: 'نوشته گژ'
    ITALICEXAMPLE: گژ
    LINK: 'پیوند تارگاه'
    UNDERLINE: 'نوشته با زیرخط'
    UNDERLINEEXAMPLE: زیرخط
  Boolean:
    ANY: هر
  CMSMain:
    SAVE: نگاهداری
  ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'شما گذرواژه تان را دگرگون کردید برای'
    EMAIL: ايميل
    HELLO: درود
    PASSWORD: كلمه عبور
  ConfirmedPasswordField:
    SHOWONCLICKTITLE: 'تغيير كلمه عبور'
  CreditCardField:
    FIRST: نخست
    FOURTH: چهارم
    SECOND: دوم
    THIRD: سوم
  DataObject:
    PLURALNAME: 'داده های اشیاء'
    SINGULARNAME: 'داده اشیاء'
  DateField:
    TODAY: امروز
  DropdownField:
    CHOOSE: (گزینش)
  File:
    Content: محتوا
    Filename: نام پرونده
    Name: نام
    PLURALNAME: فايل ها
    SINGULARNAME: فايل
    Title: عنوان
  ForgotPasswordEmail_ss:
    HELLO: درود
    TEXT3: برای
  Form:
    VALIDATIONPASSWORDSDONTMATCH: 'گذرواژه‌ها همانند هم نیستند'
    VALIDATIONPASSWORDSNOTEMPTY: 'گذرواژه نباید تهی باشد'
  FormField:
    NONE: هیچ کدام
  Group:
    Code: 'كد گروه'
    DefaultGroupTitleAdministrators: مدیران کل
    DefaultGroupTitleContentAuthors: 'نویسندگان مطالب'
    Description: توضحیات
    Locked: 'بسته شده است؟'
    Parent: 'گروه مادر'
    RolesAddEditLink: 'اضافه/ویرایش وظیفه'
    Sort: 'تربیت چیدن'
    has_many_Permissions: مجوز‌ها
    many_many_Members: اعضاء
  GroupImportForm:
    ResultDeleted: 'گروه %d حذف شد'
    ResultUpdated: 'گروه %d بروز شد'
  HtmlEditorField:
    BUTTONINSERTLINK: 'گذاشتن پیوند'
    BUTTONREMOVELINK: 'برداشتن پیوند'
    CSSCLASS: 'جاگیری / الگو'
    EMAIL: 'پست الکترونیک'
    FILE: پرونده
    FOLDER: پوشه
    IMAGEHEIGHTPX: بلندی
    IMAGEWIDTHPX: پهنا
    LINK: 'پیوند'
    LINKEMAIL: 'پست الکترونیک'
    LINKEXTERNAL: 'تارگاه دیگر'
    LINKFILE: 'یک پرونده را بارگزاری کنید'
    LINKINTERNAL: 'برگ در تارگاه'
    LINKOPENNEWWIN: 'در پنجره جدید باز شود ؟'
    LINKTO: 'پیوند به'
    PAGE: برگ
    URL: نشانی
  LeftAndMain:
    HELP: کمک
    PAGETYPE: 'نوع صفحه'
    PERMAGAIN: 'شما از سیستم مدیریت محتوا خارج شده اید.اگر میخواهید دوباره وارد شوید نام کاربری و رمز عبور خود را در قسمت زیر وارد کنید'
    PERMALREADY: 'من متاسفم، شما نمی توانید به آن قسمت از سیستم مدیریت محتوا دسترسی پیدا کنید. اگر میخواهید به عنوان شخص دیگری وارد شوید از قسمت زیر تلاش کنید'
    PLEASESAVE: 'لطفاً صفحه را ذخیره کنید : این صفحه نمی تواند بروز شود چراکه هنوز ذخیره نشده است.'
  LoginAttempt:
    Email: 'آدرس های ایمیل'
  Member:
    BUTTONCHANGEPASSWORD: 'تغییر رمز عبور'
    BUTTONLOGIN: 'ورود'
    CONFIRMNEWPASSWORD: 'تکرار رمز عبور جدید'
    CONFIRMPASSWORD: 'تکرار رمز عبور'
    DefaultAdminFirstname: 'مدیر پیشفرض'
    EMAIL: پست الکترونیک
    EMPTYNEWPASSWORD: 'رمز عبور جدید نمیتواند خالی باشد، لطفا دوباره تلاش کنید'
    FIRSTNAME: 'نام'
    INTERFACELANG: 'زبان برنامه'
    NEWPASSWORD: 'گذرواژه تازه'
    PASSWORD: رمز عبور
    PLURALNAME: اعضاء
    SINGULARNAME: عضو
    SUBJECTPASSWORDCHANGED: 'گذرواژه شما دگرگون شد'
    SUBJECTPASSWORDRESET: 'پیوند ازنوسازی گذرواژه شما'
    SURNAME: نام خانوادگی
    YOUROLDPASSWORD: 'رمز عبور قدیمی'
    belongs_many_many_Groups: گروه‌ها
    db_LockedOutUntil: 'بسته شده تا '
    db_PasswordExpiry: 'تاریخ از میان رفتن گذرواژه'
  MemberImportForm:
    ResultDeleted: 'کاربر %d حذف شد'
    ResultNone: 'تغییری ایجاد نشد'
  ModelAdmin:
    DELETE: حذف
  NullableField:
    IsNullLabel: 'خالی است'
  Permission:
    AdminGroup: مدیر کل
    FULLADMINRIGHTS: 'توانایی‌های کامل مدیریتی:'
  Permissions:
    PERMISSIONS_CATEGORY: 'مجوز دسترسی ها و وظایف'
  PhoneNumberField:
    VALIDATION: 'لطفاً شماره تلفن معتبر وارد کنید'
  Security:
    ALREADYLOGGEDIN: 'شما به این صفحه دسترسی ندارید. اگر حساب کاربری دیگری دارید که به این صفحه دسترسی دارد، شما میتوانید دوباره وارد شوید..'
    CHANGEPASSWORDHEADER: 'تغییر گذرواژه'
    ENTERNEWPASSWORD: 'لطفاً گذرواژه جدید را وارد کنید.'
    LOGIN: 'ورود'
  SecurityAdmin:
    APPLY_ROLES: 'اعمال وظایف به گروه'
    MEMBERS: کاربران
    NEWGROUP: 'گروه تازه'
    ROLES: وظایف
    TABROLES: وظایف
  SecurityAdmin_MemberImportForm:
    BtnImport: 'وارد کردن'
  SiteTree:
    TABMAIN: اصلی
  ToggleField:
    MORE: بیشتر
  Versioned:
    has_many_Versions: نسخه ها
